( function( api ) {

	// Extends our custom "fresh-food-restaurant" section.
	api.sectionConstructor['fresh-food-restaurant'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );